CVE-2009-4934

2010-07-12T09:27:16
ID CVE-2009-4934
Type cve
Reporter NVD
Modified 2010-07-12T00:00:00

Description

Cross-site scripting (XSS) vulnerability in index.php in Online Photo Pro 2.0 allows remote attackers to inject arbitrary web script or HTML via the section parameter.